všetky možnosti
bullseye  ] [  sid  ]

Virtuálny balík: libghc-crypto-api-dev-0.13.3-af16f

This is a virtual package. See the Debian policy for a definition of virtual packages.

Balíky poskytujúce libghc-crypto-api-dev-0.13.3-af16f

libghc-crypto-api-dev
generic interface for cryptographic operations